Back to Zhihu
TikHub·Zhihu

Zhihu Web: Get Zhihu User Search V3

/api/v1/zhihu/web/fetch_user_search_v3sync$0.003 / call

Get Zhihu User Search V3 (TikHub · Zhihu Web)

Input
  • keywordstringrequired

    Search Keywords

  • offsetstring

    Offset (default "0")

  • limitstring

    Number of users per page (default "25")

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/zhihu/web/fetch_user_search_v3","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.